Why can't I install the dependencies using composer: error 14094410: SSL routines?

Hello everybody! I cloned with github project and tried to install dependencies with the command "composer install", but nothing was installed. All attempts had the same error - error 14094410:SSL routines:ssl3_read_bytes:sslv3 alert handshake failure. Failed to enable crypto. The problem with the certificate on my side or the module side? How to overcome this illness? OpenSSL updated to version 1.1.1 b, but still nothing works.
March 19th 20 at 09:09
0 answer

Find more questions by tags ComposerDigital certificates